.popup-banner{
    display:none;

    position: absolute;
    top: 50vh;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: z('popup');
    padding: 1rem;
    max-width: 500px;
    width: 100%;
    
    &__close{
        position:absolute;
        top:0;
        right:0;
        color:#fff;
        font-size:4rem;
        line-height: 20px;
        padding:2rem;

        cursor:pointer;
    }

    &__link{
        position: absolute;
        bottom: 10%;
        left:50%;
        transform: translateX(-50%);
        padding: 0.6rem 3rem;
        color: $white;
        background-color: $black-abs;
        text-transform: uppercase;
        font-size: 1.5rem;
        border: 1px solid $white;

        @include state(){
            color: $white;
        }
    }
}